<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/core/core.iml" filepath="$PROJECT_DIR$/core/core.iml" />
      <module fileurl="file://$PROJECT_DIR$/dio_extensions/dio_extensions.iml" filepath="$PROJECT_DIR$/dio_extensions/dio_extensions.iml" />
      <module fileurl="file://$PROJECT_DIR$/fs_widgets/fs_widgets.iml" filepath="$PROJECT_DIR$/fs_widgets/fs_widgets.iml" />
      <module fileurl="file://$PROJECT_DIR$/info/info.iml" filepath="$PROJECT_DIR$/info/info.iml" />
      <module fileurl="file://$PROJECT_DIR$/lints/lints.iml" filepath="$PROJECT_DIR$/lints/lints.iml" />
      <module fileurl="file://$PROJECT_DIR$/loading_extensions/loading_extensions.iml" filepath="$PROJECT_DIR$/loading_extensions/loading_extensions.iml" />
      <module fileurl="file://$PROJECT_DIR$/sentry_extensions/sentry_extensions.iml" filepath="$PROJECT_DIR$/sentry_extensions/sentry_extensions.iml" />
    </modules>
  </component>
</project>